So-net無料ブログ作成

Linux 向け Acrobat Reader の旧バージョンを入手するには? [Linux]

色々な事情により古いバージョンの Acrobat Reader が必要になることがある。それも Linux 版の。

Acrobat Reader の旧バージョンは  ftp://ftp.adobe.com/pub/adobe/acrobatreader/unix/ からダウンロードできる。日本語を表示させたい場合は、同サイトからダウンロード可能な jpnfont.tar.gz も必要。

Acrobat Reader はバージョン 7 以降、Adobe Reader という名称に変更された。こちらは ftp://ftp.adobe.com/pub/adobe/reader/unix/ からダウンロードできる。

ftp の上位ディレクトリには windows や mac など Linux 以外の OS 向けのソフトウェアも公開されている。

ちなみに、古いバージョンの Java JDK/JRE (要するに Java の実行環境と開発環境) を入手したい場合は 古いバージョンの JDK/JRE を入手するには? を参照。


この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。